    .swiper-container {
        width: 80%;
        height: 300px;
	display: block;
	margin: auto;
    }

    .swiper-containerr {
        width: 80%;
        height: 300px;
        display: block;
        margin: auto;
    }

	
	@media (max-width: 800px) {
    .swiper-container {
        width: 100%;
        height: 350px;
        margin-top:25px;
    }
	.banner-slider {
		width:100%;
		height:100%;
	}
      .swiper-containerr {
        width: 100%;
        height: 350px;
        margin-top:25px;
     }
	}

	@media (max-width: 600px) {
    .swiper-container {
        width: 100%;
        height: 180px;
	margin-top:90px;
    }
	.banner-slider {
		width:100%;
		height:100%;
	}
	}
	@media (max-width: 300px) {
    .swiper-container {
        width: 100%;
        height: 130px;
        margin-top:90px;
    }
	.banner-slider {
		width:100%;
		height:100%;
	}
     .swiper-containerr {
        width: 100%;
        height: 130px;
        margin-top:90px;
    }
	}

    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background-color: #1ba0e3;
        
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }




details {border: 1px solid #fff; border-radius: 2px; box-shadow: 0 0px 2px rgba(0, 0, 0, .4); color: #445870; margin: 0 0 .4em; padding: 1%; padding-left:10px;outline: 0; font-family: "Open sans";}
details[open] {background: #fff;outline: 0;}
summary {border-radius: 2px; cursor: pointer; font-size:14px; font-weight: bold; margin: -1%; padding: 8px 0; padding-left: 10px; position: relative; width: 100%; color: #445870; outline: 0; font-family: "Open sans";margin-left:-5px;}
summary:hover, details[open] summary {color:#445870; outline: 0; font-family: "Open sans";}
summary::-webkit-details-marker {display: none}
summary:before{border-radius: 0px; content: ""; color: #445870; display: block; font-size: 15px; margin: -2px 10px 0 10px; padding: 0; text-align: center; width: 20px;outline: 0;float:right;}
summary:hover:before{color:#445870;outline: 0;}
details[open] summary:before {content: ""; margin-top: -4px; color:#445870;float:right;}
details > summary:first-of-type {
    list-style-type: none;
}
details[open] summary svg {
  transform: rotate(-90deg);
}
.details_checkout {
margin-top:-5px;box-shadow:none;font-size:85%;text-transform:none;width:95%;padding-left:0px;
}
.details_checkout_div {
padding-left:20px;margin-top:-10px;
}
.svg_details {
  zoom: 2;
  -moz-transform: scale(2);
  transition: all 0.3s;
}
.w-4{width:1rem;float:right;}
.h-4{height:1rem}
.-mr-1{margin-right:-.25rem}


p {font-size: .8em;}

.promo-text {
margin-left:10px;font-size:20px;letter-spacing:0.1pt;font-weight:550;display: inline-block;color:#4d4141;
}
.promo-title {
margin:10px;font-size:14px;color:#8f8f8f;display: inline-block;
}
.lastlogin {
width:99.9%;
position:relative;
left:0%;
height:60px;
border-radius: 0px 0px 5px 5px;
border-left: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-right: 1px solid #ccc;
}

@media (max-width: 600px) {
details {
font-size:90%;
}
.svg_details {
margin-right:5px;
}
.swiper-slide { 
width:95%;
position:relative;
left:2%;
}
.promo-text {
margin-right:5px;margin-left:10px;font-size:15px;letter-spacing:0.1pt;font-weight:550;display: inline-block;color:#4d4141;
}
.promo-title {
margin:10px;font-size:12px;color:#8f8f8f;display: inline-block;
}
.lastlogin {
width:94.5%;
position:relative;
left:2%;
height:80px;
border-radius: 0px 0px 5px 5px;
border-left: 1px solid #ccc;
border-bottom: 1px solid #ccc;
border-right: 1px solid #ccc;
}
}

.point-li {
list-style-type: decimal;
margin-left:20px;
padding:5px;
}
ol > .point-li::marker {
content: counters(list-item, '.') '. ';
}
